timew-continue(1)

NAME
timew-continue - resume tracking of existing interval

SYNOPSIS
timew continue [ <id> ] [ { <date> | <range> } ]

DESCRIPTION
Resumes tracking of closed intervals.

EXAMPLES
For example:
    $ timew track 9am - 10am tag1 tag2
    $ timew track 11am - 1pm tag3
    $ timew continue @2
The 'continue' command creates a new interval, starting now, and using the tags 'tag1' and 'tag2'. Using the 'summary' command and specifying the ':ids' hint shows interval IDs. This command is a convenient way to resume work without re-entering the tags.

SEE ALSO
timew-cancel(1), timew-start(1), timew-stop(1), timew-track(1)